/* 日期选择容器 DIV */
.WdateDiv {
  width: 198px;
  background: #FFFFFF;
  border: 1px solid #d4d4d4;
}
/* 双月日历的宽度 */
.WdateDiv2 {
  width: 360px;
}
.WdateDiv * {
  font-size: 9pt;
}
.WdateDiv .NavImg a {
  cursor: pointer;
  display: block;
  width: 16px;
  height: 24px;
}
.WdateDiv .NavImgll a {
  float: left;
  background: url(../images/My97DatePicker/navLeft.gif) 50% 50% no-repeat;
}
.WdateDiv .NavImgl a {
  float: left;
  background: url(../images/My97DatePicker/left.gif) 50% 50% no-repeat;
}
.WdateDiv .NavImgr a {
  float: right;
  background: url(../images/My97DatePicker/right.gif) 50% 50% no-repeat;
}
.WdateDiv .NavImgrr a {
  float: right;
  background: url(../images/My97DatePicker/navRight.gif) 50% 50% no-repeat;
}
/* 年份月份栏 DIV */
.WdateDiv #dpTitle {
  height: 27px;
  color: #009;
  background-color: #FFFFFF;
}
/* 年份月份输入框 INPUT */
.WdateDiv .yminput {
  margin-top: 6px;
  text-align: center;
  border: 0;
  line-height: 15px;
  height: 15px;
  color: #224;
  background: transparent;
  cursor: pointer;
  width: 36px;
  margin-left: 20px;
}
/* 年份月份输入框获得焦点时的样式 INPUT */
.WdateDiv .yminputfocus {
  margin-top: 6px;
  text-align: center;
  font-weight: bold;
  color: #034c50;
  border: #939393 1px solid;
  height: 16px;
  width: 36px;
  margin-left: 20px;
}
/* 菜单选择框 DIV */
.WdateDiv .menuSel {
  z-index: 1;
  position: absolute;
  background-color: #FFFFFF;
  border: #bbc 1px solid;
  display: none;
}
/* 菜单的样式 TD */
.WdateDiv .menu {
  cursor: pointer;
  background-color: #fff;
  color: #446;
}
/* 菜单的mouseover样式 TD */
.WdateDiv .menuOn {
  cursor: pointer;
  background: #D72D28;
  color: #fff;
}
/* 菜单无效时的样式 TD */
.WdateDiv .invalidMenu {
  color: #aaa;
}
/* 年选择框的偏移 DIV */
.WdateDiv .YMenu {
  margin-top: 22px;
}
/* 月选择框的偏移 DIV */
.WdateDiv .MMenu {
  margin-top: 22px;
  width: 62px;
}
/* 时选择框的位置 DIV */
.WdateDiv .hhMenu {
  margin-top: -90px;
  margin-left: 27px;
}
/* 分选择框的位置 DIV */
.WdateDiv .mmMenu {
  margin-top: -46px;
  margin-left: 27px;
}
/* 秒选择框的位置 DIV */
.WdateDiv .ssMenu {
  margin-top: -24px;
  margin-left: 27px;
}
.WdateDiv .Wweek {
  text-align: center;
  background: #DAF3F5;
}
/* 星期栏 TR */
.WdateDiv .MTitle {
  height: 20px;
  color: #000000;
  background-color: #FFFFFF;
}
/* 日期栏表格 TABLE */
.WdateDiv .WdayTable {
  line-height: 22px !important;
  line-height: 24px;
  text-align: center;
  color: #000;
}
/* 日期栏表格 星期TD */
.WdateDiv .WdayTableWeek {
  width: 22px !important;
  width: 24px;
  height: 24px !important;
  height: 26px;
  border-top: 1px solid #d4d4d4;
}
/* 日期格的样式 TD */
.WdateDiv .Wday {
  width: 20px !important;
  width: 22px;
  height: 22px !important;
  height: 24px;
  cursor: pointer;
  border: 1px solid #FFFFFF;
}
/* 日期格的mouseover样式 TD */
.WdateDiv .WdayOn {
  width: 20px !important;
  width: 22px;
  height: 22px !important;
  height: 24px;
  cursor: pointer;
  border: 1px solid #D72D28;
}
/* 周末日期格的样式 TD */
.WdateDiv .Wwday {
  width: 22px !important;
  width: 24px;
  height: 24px !important;
  height: 26px;
  cursor: pointer;
  color: #000;
}
/* 周末日期格的mouseover样式 TD */
.WdateDiv .WwdayOn {
  width: 20px !important;
  width: 22px;
  height: 22px !important;
  height: 24px;
  cursor: pointer;
  color: #D72D28;
  font-weight: bold;
  border: 1px solid #D72D28;
}
.WdateDiv .Wtoday {
  width: 20px !important;
  width: 22px;
  height: 22px !important;
  height: 24px;
  cursor: pointer;
  color: #D72D28;
}
.WdateDiv .Wselday {
  width: 20px !important;
  width: 22px;
  height: 22px !important;
  height: 24px;
  cursor: pointer;
  color: #D72D28;
  font-weight: bold;
  border: 1px solid #D72D28;
}
.WdateDiv .WspecialDay {
  background-image: url(../images/My97DatePicker/markNormal.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}
.WdateDiv .WsspecialDay {
  background-repeat: no-repeat;
  background-position: bottom right;
  background-image: url(../images/My97DatePicker/mark.png);
}
.WdateDiv .WWspecialDay {
  background-image: url(../images/My97DatePicker/markNormal.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  color: #D72D28;
  font-weight: bold;
  border: 1px solid #D72D28;
}
.WdateDiv .WWsspecialDay {
  background-image: url(../images/My97DatePicker/mark.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  color: #D72D28;
  font-weight: bold;
  border: 1px solid #D72D28;
}
/* 其他月份的日期 */
.WdateDiv .WotherDay {
  width: 20px !important;
  width: 22px;
  height: 22px !important;
  height: 24px;
  cursor: pointer;
  color: #c7c7c7;
  border: 1px solid #FFFFFF;
}
/* 其他月份的日期mouseover样式 */
.WdateDiv .WotherDayOn {
  width: 20px !important;
  width: 22px;
  height: 22px !important;
  height: 24px;
  cursor: pointer;
  color: #D72D28;
  font-weight: bold;
  border: 1px solid #D72D28;
}
/* 无效日期的样式,即在日期范围以外日期格的样式,不能选择的日期 */
.WdateDiv .WinvalidDay {
  width: 20px !important;
  width: 22px;
  height: 22px !important;
  height: 24px;
  color: #878687;
  border: 1px solid #dcdcdc;
}
/* 时间栏 DIV */
.WdateDiv #dpTime {
  margin-left: 20px;
}
/* 时间文字 SPAN */
.WdateDiv #dpTime #dpTimeStr {
  margin-left: 1px;
  color: #223;
}
/* 时间输入框 INPUT */
.WdateDiv #dpTime input {
  height: 21px;
  width: 25px;
  text-align: center;
  color: #334;
  border: #aaa 1px solid;
}
/* 时间 时 INPUT */
.WdateDiv #dpTime .tB {
  border-right: 0px;
}
/* 时间 分和间隔符 ':' INPUT */
.WdateDiv #dpTime .tE {
  border-left: 0;
  border-right: 0;
}
/* 时间 秒 INPUT */
.WdateDiv #dpTime .tm {
  width: 7px;
  border-left: 0;
  border-right: 0;
}
/* 时间右边的向上按钮 BUTTON */
.WdateDiv #dpTime #dpTimeUp {
  height: 10px;
  width: 13px;
  border: 0px;
  background-image: url(../images/My97DatePicker/up.jpg);
}
/* 时间右边的向下按钮 BUTTON */
.WdateDiv #dpTime #dpTimeDown {
  height: 10px;
  width: 13px;
  border: 0px;
  background-image: url(../images/My97DatePicker/down.jpg);
}
.WdateDiv #dpQS {
  float: left;
  margin-right: 3px;
  margin-top: 3px;
  background: url(../images/My97DatePicker/qs.jpg) no-repeat 0 50%;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.WdateDiv #dpControl {
  text-align: right;
  margin-top: 3px;
}
.WdateDiv .dpButton {
  height: 20px;
  width: 45px;
  padding: 2px;
  border: #afafaf 1px solid;
  background-color: #e9e9e9;
  color: #001;
}
